__gnu_cxx::limit_condition::never_adjustor(3cxx)

NAME
__gnu_cxx::limit_condition::never_adjustor - Never enter the condition.

SYNOPSIS

Inherits __gnu_cxx::limit_condition::adjustor_base.

Detailed Description

Never enter the condition.

Definition at line 448 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.